childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  6f86fdb5-1449-469b-8abd-0e301814d7c9:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9319ed5a-0a4e-4c34-bc2f-d4ffdaa71ff4 # Contact Form
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: 532a1801-7862-49e1-892f-46ce601c8e37 # Specific
handle: contactForm
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Contact Form'
topLevel: true
